exampleJob:
  fullname: Woodcutter
  shortname: W
  description: Earns money felling and planting trees
  FullDescription:
  - '&2Get money for:'
  - '  &7Planting trees'
  - '  &7Cutting down trees'
  - '  &7Killing players'
  ChatColour: GREEN
  BossBarColour: WHITE
  chat-display: full
  max-level: 10
  vip-max-level: 20
  slots: 1
  softIncomeLimit: 50
  softExpLimit: 40
  softPointsLimit: 60
  leveling-progression-equation: 10*(joblevel)+(joblevel*joblevel*4)
  income-progression-equation: baseincome+(baseincome*(joblevel-1)*0.01)-((baseincome+(baseincome*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  points-progression-equation: basepoints+(basepoints*(joblevel-1)*0.01)-((basepoints+(basepoints*(joblevel-1)*0.01))
    * ((numjobs-1)*0.05))
  experience-progression-equation: baseexperience-(baseexperience*((numjobs-1) *0.01))
  rejoinCooldown: 10
  Gui:
    Item: LOG:2
    Enchantments:
    - DURABILITY:1
    slot: 5
  maxDailyQuests: 3
  Quests:
    first:
      Name: Break Oak wood
      Objectives:
      - Break;17-0;300
      RewardCommands:
      - eco give [playerName] 500
      - questdone [playerName]
      RewardDesc:
      - Break 300 Oak wood
      - Get 500 bucks for this
      RestrictedAreas:
      - Arenas
      - myarena
      Chance: 40
      toLevel: 5
      fromLevel: 3
    second:
      Name: Zombie killer
      Objectives:
      - Kill;Zombie;50
      RewardCommands:
      - eco give [playerName] 2000
      - questdone [playerName]
      RewardDesc:
      - Kill 50 zombies
      - Get 2000 for this!
    third:
      Name: Chicken cooker
      Objectives:
      - Smelt;COOKED_CHICKEN;20
      RewardCommands:
      - eco give [playerName] 300
      - questdone [playerName]
      RewardDesc:
      - Cook some chicken breasts
      - Get 300 for this!
    fourth:
      Name: Strip logs
      Objectives:
      - StripLogs;stripped_birch_log;25
      - StripLogs;stripped_acacia_log;25
      RewardCommands:
      - questdone [playerName]
      RewardDesc:
      - Strip 25 birch and acacia logs each!
  Break:
    log:
      income: 5.0
      points: 5.0
      experience: 5.0
      from-level: 1
      until-level: 30
      softIncomeLimit: 50
      softExpLimit: 40
      softPointsLimit: 60
    gravel:
      income: -1.0
      experience: -1.0
    wool-all:
      income: 2.0
      points: 1.0
      experience: 1.0
    log-all:
      income: 1.0
      points: 1.0
      experience: 1.0
    white_banner-all:
      income: 1.0
      points: 1.0
      experience: 1.0
    oak_log:
      income: 5.0
      points: 5.0
      experience: 5.0
      from-level: 1
      until-level: 30
      softIncomeLimit: 50
      softExpLimit: 40
      softPointsLimit: 60
  Collect:
    sweet_berry_bush-3:
      income: 0.5
      points: 0.5
      experience: 0.5
    composter:
      income: 1.5
      points: 1.5
      experience: 1.5
    beehive-5:
      income: 2.5
      points: 2.5
      experience: 2.5
    bee_nest-5:
      income: 2.5
      points: 2.5
      experience: 2.5
  Bake:
    beef:
      income: 1.0
      experience: 1.0
    porkchop:
      income: 0.5
      points: 0.4
  StripLogs:
    stripped_acacia_log:
      income: 1.0
      points: 1.0
      experience: 1.0
    stripped_oak_log:
      income: 1.0
      points: 1.0
      experience: 1.0
  TNTBreak:
    log:
      income: 5.0
      points: 5.0
      experience: 5.0
  Place:
    sapling:
      income: 1.0
      points: 1.0
      experience: 1.0
    wood:
      income: 2.0
      points: 2.0
      experience: 2.0
  VTrade:
    emerald:
      income: 1.0
      points: 1.0
      experience: 2.0
    enchanted_book-12:
      income: 1.0
      experience: 2.0
  Kill:
    Player:
      income: 7.5
      experience: 7.5
  MMKill:
    CustomNameHere:
      income: 7.5
      experience: 7.5
  custom-kill:
    Woodcutter:
      income: 10.0
      experience: 10.0
  Tame:
    Wolf:
      income: 2.0
      experience: 5.0
  Breed:
    Wolf:
      income: 2.0
      experience: 5.0
  Eat:
    cooked_rabbit:
      income: 5
      experience: 5
    baked_potato:
      income: 5
      experience: 5
  Milk:
    Cow:
      income: 2.0
      experience: 5.0
    MushroomCow:
      income: 5.0
      experience: 10.0
  Shear:
    Black:
      income: 2.0
      experience: 5.0
    Blue:
      income: 2.0
      experience: 5.0
    Brown:
      income: 2.0
      experience: 5.0
    Cyan:
      income: 2.0
      experience: 5.0
    Gray:
      income: 2.0
      experience: 5.0
    Green:
      income: 2.0
      experience: 5.0
    Light_Blue:
      income: 2.0
      experience: 5.0
    Lime:
      income: 2.0
      experience: 5.0
    Magenta:
      income: 2.0
      experience: 5.0
    Orange:
      income: 2.0
      experience: 5.0
    Pink:
      income: 2.0
      experience: 5.0
    Purple:
      income: 2.0
      experience: 5.0
    Red:
      income: 2.0
      experience: 5.0
    Light_Gray:
      income: 2.0
      experience: 5.0
    White:
      income: 2.0
      experience: 5.0
    Yellow:
      income: 2.0
      experience: 5.0
  Dye:
    leather_boots:
      income: 1.0
      experience: 1.0
    leather_chestplate:
      income: 1.0
      experience: 1.0
    leather_helmet:
      income: 1.0
      experience: 1.0
    leather_leggings:
      income: 1.0
      experience: 1.0
    '351':
      income: 1.0
      experience: 1.0
  Fish:
    raw_fish:
      income: 20.0
      experience: 25.0
    legacy_raw_fish:
      income: 20.0
      experience: 25.0
  Repair:
    wood_sword:
      income: 1.0
      experience: 1.0
    iron_sword:
      income: 2.0
      experience: 2.0
  Craft:
    wood_sword:
      income: 1.5
      experience: 3.0
    leather_boots:
      income: 1.0
      experience: 6.0
    '!Healing Bandage':
      income: 1.0
      experience: 6.0
    tipped_arrow:slowness:
      income: 3.0
      points: 3.0
  Smelt:
    iron_ingot:
      income: 2.0
      experience: 8.0
    gold_ingot:
      income: 4.5
      experience: 12
  Enchant:
    wood_sword:
      income: 1.5
      experience: 3.0
    leather_boots:
      income: 1.0
      experience: 6.0
    DIG_SPEED-1:
      income: 3.0
      experience: 10.0
    DIG_SPEED-2:
      income: 6.0
      experience: 20.0
  Brew:
    nether_stalk:
      income: 5.0
      experience: 3.0
    redstone:
      income: 5.0
      experience: 3.0
  Explore:
    '1':
      income: 5.0
      experience: 5.0
    '2':
      income: 2.5
      experience: 2.5
    '3':
      income: 1.0
      experience: 1.0
    '4':
      income: 0.5
      experience: 0.5
    '5':
      income: 0.1
      experience: 0.1
  permissions:
    firstNode:
      value: true
      permission: aaaaaatest.node
      level: 0
    secNode:
      value: true
      permission: aaaaaatest.node2
      level: 10
  conditions:
    first:
      requires:
      - j:Miner-50
      - j:Digger-50
      - p:essentials.notnoob
      perform:
      - p:essentials.fly-true
  commands:
    fly:
      command: manuaddp [player] essentials.fly
      levelFrom: 100
      levelUntil: 100
    kit:
      command:
      - manuaddp [player] essentials.kits.woodcutter
      - msg [player] Now you can use woodcutter kit!
      levelFrom: 150
      levelUntil: 150
  world-blacklist:
  - plotworld
  - teamworld
  items:
    firstOne:
      id: 278
      name: '&8Miner Pickaxe'
      lore:
      - '&eBobs pick'
      - '&710% bonus XP'
      enchants:
      - DAMAGE_ALL=1
      - FIRE_ASPECT=1
      moneyBoost: 1.1
      expBoost: 1.2
      pointBoost: 1.3
    helmet:
      id: 310
      name: '&8Armor'
      lore:
      - '&eBobs armor'
      - '&710% bonus XP'
      moneyBoost: 1.1
      expBoost: 1.1
  limitedItems:
    firstOne:
      id: 278
      level: 5
      name: '&8Miner Pickaxe'
      lore:
      - '&eBobs pick'
      - '&710% bonus XP'
      enchants:
      - DAMAGE_ALL=1
      - FIRE_ASPECT=1
  cmd-on-join:
  - msg [name] Thx for joining this job!
  - msg [name] Now start working and get money from [jobname] job!
  cmd-on-leave:
  - msg [name] You have left this awesome [jobname] job
  - msg [name] See you soon!
